From: Songlin Ren <[email-masked]>
Date: Thu, 11 Nov 93 11:49:35 -0500

*****************************************************************************

The Bill to the 2nd Council Teleconference

<<Renomination of Mr. Liu Xiaozhu, IFCSS Executive Director, 
	as the assistant Treasurer>>

	-By Personnel Committee of 5th IFCSS Council

	Dear Chair and Co-Chair:

	The 5th IFCSS President Lin Changsheng has nominated 
	Mr. Liu Xiaozhu, IFCSS Executive Director, as the assistant 
	Treasurer, on September. 3, 1993 .   
	
	The Personnel Committee has interviewed him and has 
	preliminarily approved. This arraingement can save one person
	salary expances and also can increase HQ working efficiency 
	because Mr. Liu is a full time staff and HQ Treasurer is a helf time 
	staff. On behalf the Personnel Committee of Council, I feel greatly 
	honored to recommendation Mr. Liu Xiaozhu 
	as the assistant Treasurer, we hope that the Council approve 
	the position in the 2nd Telemeeting. 	 

	Ren Songlin
	Chair, Personnel Committee of the 5th IFCSS Council

*****************************************************************************

        Nominate Assistant Treasurer
        ============================

To: IFCSS Council

From: IFCSS HQ

Date: Sept 3, 1993

Re: Nominate Assistant Treasurer

Dear Member of the council:

     I hereby nominate Mr. Liu Xiaozhu, IFCSS Executive Director,
as the assistant Treasurer. I hope this nomination will be approved
as soon as possible.

Sincerely yours,

Lin Changsheng

President of IFCSS

********************************* END ***************************************